Reset Search
 

 

Article

Why after upgrade to 5.9.3 AP7632 can not adopt?

« Go Back

Information

 
TitleWhy after upgrade to 5.9.3 AP7632 can not adopt?
Question
Why after upgrade to 5.9.3 when "any" profile is used AP7632 will not adopt with following error:

Jan 04 10:43:24 2019: %USER-3-ERR: main.pyo: * * ERROR: 3 - /wing-config/device[mac=94-9B-2C-0C-E8-3A]/interface[name='bluetooth1'] bt-sensor mode is not supported on this platform

 
Environment
ExtremeWiNG Controllers
WirelessWiNG Controllers
ExtremeWiNG Access Points
WirelessWiNG Acess Points
WiNG v5.X Software
 
Answer
As per release notes AP 7632 BLE radio doesn’t support “mode bt-sensor” – mode needs to be changed to “mode le-beacon”.

interface bluetooth1
  shutdown
  mode bt-sensor

 
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255